## scim-unikey 0.3.1%2Bdebian

=== debian/control ===
Source: scim-unikey
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lê Quốc Tuấn <mr.lequoctuan@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libscim-dev, autoconf, automake, autopoint, gettext, libtool, libltdl-dev
Standards-Version: 3.9.1
Homepage: http://scim-unikey.googlecode.com/

Package: scim-unikey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scim | skim
Description: Vietnamese Input Method Engine for SCIM using Unikey Engine
 Smart Common Input Method (SCIM) is an input method (IM) platform.
 .
 Scim-Unikey is a Vietnamese input method for SCIM
 Use Unikey engine to process keyevent
