## scim-unikey 0.3.1+debian

=== debian/changelog ===
scim-unikey (0.3.1+debian-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:58:49 +1100

scim-unikey (0.3.1+debian-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:55:19 +0000

scim-unikey (0.3.1+debian-4) unstable; urgency=medium

  * QA upload.
  * debian/compat: Dropped, useless.
  * debian/control: Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.6.0.
  * debian/control:
    + Set maintainer to Debian QA Group.
    + Use Priority: optional.
    + Drop disappeared package reference skim.
    + Add Vcs-* fields.
  * debian/rules: Rewrite with dh sequencer.
  * debian/not-installed: Remove .la files.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Mar 2022 17:55:07 -0500

scim-unikey (0.3.1+debian-3.2) unstable; urgency=medium

  * debian/patches:
    - Add upstream patch to fix FTBFS with GCC 6 due to narrowing conversions.
      (Closes: #811766)
  * debian/rules:
    - Add mandatory build-{arch,indep} targets.

 -- James Cowgill <jcowgill@debian.org>  Fri, 16 Mar 2018 17:26:15 +0000

scim-unikey (0.3.1+debian-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GTK3. (Closes: #678752)
    Add patches/support_gtk3.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 13 Jul 2012 00:44:23 +0900

scim-unikey (0.3.1+debian-3) unstable; urgency=low

  * Build-Depends: libltdl-dev (Closes: #590402).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Fri, 06 Aug 2010 15:47:10 +0700

scim-unikey (0.3.1+debian-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depends: s/cvs/autopoint/ (Closes: #572479).

 -- Gilles Filippini <pini@debian.org>  Fri, 11 Jun 2010 22:46:28 +0200

scim-unikey (0.3.1+debian-2) unstable; urgency=low

  * Fix build error (Closes: #561911,#562344).
  * Fix some license issues.

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Sat, 26 Dec 2009 17:11:07 +0700

scim-unikey (0.3.1+debian-1) unstable; urgency=low

  * Initial release (Closes: #558212).

 -- Lê Quốc Tuấn <mr.lequoctuan@gmail.com>  Fri, 27 Nov 2009 09:03:00 +0700
