=== debian/control ===
Source: scim-unikey
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 libltdl-dev,
 libscim-dev,
 libtool,
 pkg-config,
Standards-Version: 4.6.0
Homepage: http://scim-unikey.googlecode.com/
Vcs-Git: https://salsa.debian.org/debian/scim-unikey.git
Vcs-Browser: https://salsa.debian.org/debian/scim-unikey

Package: scim-unikey
Architecture: any
Depends:
 scim,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Vietnamese Input Method Engine for SCIM using Unikey Engine
 Smart Common Input Method (SCIM) is an input method (IM) platform.
 .
 Scim-Unikey is a Vietnamese input method for SCIM
 Use Unikey engine to process keyevent
